Skip to main content
GET
List active users
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Query Parameters

page_number
integer

Page of results to retrieve, starting from 1. Defaults to 1 when omitted.

page_size
integer

Number of results per page. Defaults to 30 when omitted.

Response

200 - application/json

OK - Request succeeded

pagination
object
total_count
integer
users
object[]